(343) 22-12-956

Выбирай нужную версию PHP

Включена возможность выбора версий PHP

Выбрать необходимую версиию можно непосредтвенно при создании/редактировании свойства www-домена.

Возможно использовать PHP7.1 в режиме как FastCGI (Nginx + PHP-FPM)

Версия PHP5.6 возможно использовать как в режиме FastCGI (Nginx + PHP-FPM) так и в режиме модуля Apache.

 

Небольшая справка - WIKI